upgrade WAS in WSAD5.1 - Websphere

This is a discussion on upgrade WAS in WSAD5.1 - Websphere ; How can I upgrade the WAS test environment in WSAD. Can I do it using Install/Update perspective, I dont find anything there Pls advise TIA...

+ Reply to Thread
Results 1 to 3 of 3

Thread: upgrade WAS in WSAD5.1

  1. upgrade WAS in WSAD5.1

    How can I upgrade the WAS test environment in WSAD.

    Can I do it using Install/Update perspective, I dont find anything there

    Pls advise
    TIA


  2. Re: upgrade WAS in WSAD5.1

    Download the appropriate WAS fixpack and apply it to the WebSphere Test
    Environment inside WSAD.

    Dn wrote:

    > How can I upgrade the WAS test environment in WSAD.
    >
    > Can I do it using Install/Update perspective, I dont find anything there
    >
    > Pls advise
    > TIA
    >


    --
    Jim Palistrant
    Market Manager, Rational SOA Solutions

  3. Re: upgrade WAS in WSAD5.1

    I have the same problem. I've downloaded WebSphere Application Server V5.0.2.9 in order to update the V5.0.2 environment in WSSD 5.1.1 to be syncronized with the deployment environment. I follow the steps as outlined in http://www-1.ibm.com/support/docview...27005630#steps. I set \WebSphere Studio\Site Developer\v5.1.1\runtimes\base_v5 as the location for WAS5. Everything seems ok but as soon as the installation process starts, i.e. the progress bar is displayed, the installer quits. I've looked in the logs but I can't find anything that tells me what went wrong.

    Am I sure that the installation failed? Yeah, versionInfo.bat tells me that I'm still on the previous version, i.e. not upgraded to 5.0.2.9.

    Any ideas?

    BR,
    Max.



+ Reply to Thread